<template>
  <global-footer class="footer custom-render">
    <template v-slot:links></template>
    <template v-slot:copyright>
      Copyright ©️ {{ year }}<img
        style="height: 12px;"
        src="@/assets/WechatIMG196.svg"
      />
    </template>
  </global-footer>
</template>

<script>
import GlobalFooter from './GlobalFooter'

export default {
  name: 'ProGlobalFooter',
  data() {
    return {
      year: new Date().getFullYear()
    }
  },
  components: {
    GlobalFooter
  }
}
</script>
